/* message */
    .box_msg{
        position: fixed;
        width: max-content;
        max-width: 90%;
        left: 50%; top: 16px;
        transform: translateX(-50%);
        z-index: 10000;
        animation: slidedown_msg 1s linear;
        display: none;
        justify-content: center;
    }

    .box_msg.active{
        display: flex;
    }

    .contentMessage{
        max-width: max-content;
        padding: 16px;
        display: flex;
        justify-content: center;
        align-items: center;
        background: white;
        border: 1px solid var(--light-black);
    }

    .message{
        display: flex;
        gap: 5px;
        align-items: center;
    }

    .message .bx-x{
        cursor: pointer;
        margin-left: 16px;
    }

    @keyframes slidedown_msg {
        0%{
            top: -60px;
        }
        100%{
            top: 16px;
        }
    }

    .message i{
        font-size: 20px;
    }
/* message */